@font-face {
    font-family: eurostile;
    src: url(../fonts/eurostile.TTF);
}

:root {
    --thm-base: #133076 !important;
}

.btn-style-one {
    color: #ffff !important;
}

.service-block .inner-box .icon-box {
    color: #ffff !important;
}

.services-section .row .service-block .inner-box:before {
    color: #ffffff;
    opacity: 1;
}

.main-header .other-links .link-box .link .icon {
    background: url(../icons/chat-icon-blue.png) left center no-repeat !important;
}

.banner-carousel .slide-item .right-bottom-curve {
    background: url(../main-slider/right-curved-bg-blue.png) right bottom no-repeat !important;
}

.banner-carousel .slide-item .left-top-line {
    background: url(../main-slider/left-curve-line-blue.png) left top no-repeat;
}

.services-section .row .service-block .inner-box:hover:before,
.service-block .inner-box:hover .count,
.service-block .inner-box:hover h6,
.service-block .inner-box:hover h6 a {
    color: #ffff !important;
}

.parallax-section .content-box .icon-box {
    color: #ffff;
}

.parallax-section .content-box h2 span {
    color: #26c8d9;
}

.default-tabs .tab-buttons .tab-btn:before {
    background: #26c8d9;
}

.nav-outer .mobile-nav-toggler {
    color: #ffff;
}

.process-one__image::after {
    content: "";
}

.process-one__image img {
    mix-blend-mode: normal;
}

.hms {
    visibility: visible;
    animation-duration: 1500ms;
    height: 100px;
    animation-name: fadeInRight;
}

.testimonial-img {
    width: 120px !important;
    height: 100px !important;
    border-radius: 120px;
    margin-right: 20px;
}

.author {
    margin-top: 25px;
    margin-bottom: 1px !important;
    line-height: 10px;
}

.designation {
    margin-top: 1px !important;
}

.process-one__image::after {
    content: "";
    background-color: transparent;
}

.clients-img {
    width: 150px !important;
}

.gallery-item .inner-box .image img {
    -webkit-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    filter: grayscale(0%);
}

.team-card-three__image img {
    width: 100%;
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}

.company-name {
    font-size: 35px;
    color: #ffff;
    font-family: 'eurostile', sans-serif;
}


@media screen and (max-width: 480px) {
    .company-name {
        display: none;
    }

    .logo-box {
        width: 100%;
    }
}

.sponsors-outer .image-box img {
    opacity: 1;
}